CEVRNDCalculator Class Reference

constant elasticity of variance process (absorbing boundary at f=0) More...

`#include <ql/methods/finitedifferences/utilities/cevrndcalculator.hpp>`

Inherits RiskNeutralDensityCalculator.

## Public Member Functions

| CEVRNDCalculator (Real f0, Real alpha, Real beta)
Real | massAtZero (Time t) const
Real | pdf (Real f, Time t) const
Real | cdf (Real f, Time t) const
Real | invcdf (Real q, Time t) const

## Detailed Description

constant elasticity of variance process (absorbing boundary at f=0)

\[ df_t = \alpha f_t^\beta \mathrm{d}W_t \]

References:

D.R. Brecher, A.E. Lindsay, Results on the CEV Process, Past and Present https://www.fincad.com/sites/default/files/wysiwyg/Resources-Wiki/cev-process-working-paper.pdf